Bug 98029 - prompt for next CD has bad default selection
Summary: prompt for next CD has bad default selection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-25 16:29 UTC by Steve Bonneville
Modified: 2007-04-18 16:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 21:24:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of dialog box (12.51 KB, image/png)
2003-06-25 16:31 UTC, Steve Bonneville
no flags Details

Description Steve Bonneville 2003-06-25 16:29:48 UTC
Description of problem:

  When the user is prompted for the next CD by redhat-config-packages, they're
asked to "Insert the disk and press OK".  Unfortunately, the default button is
"Cancel" so if the user presses "Return" on the keyboard, the utility
immediately exits.  (It's also an irreversible action and there's no warning
dialog.)

Version-Release number of selected component (if applicable): 1.1.8-1

Expected behavior: The default button should be "OK".

Additional info: Screenshot attached.

Comment 1 Steve Bonneville 2003-06-25 16:31:13 UTC
Created attachment 92613 [details]
Screenshot of dialog box

Comment 2 Brent Fox 2004-03-22 21:24:15 UTC
Fixed in CVS.  I will build a new package soon.


Note You need to log in before you can comment on or make changes to this bug.